﻿@model UserViewModel
@{
    ViewData["Title"] = "About";
}

<partial name="/Views/Shared/_ProfilePartial.cshtml" />

<section>
    <div class="gap gray-bg">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row" id="page-contents">
                        <div class="col-lg-3">

                            <aside class="sidebar static">
                            </aside>
                        </div><!-- sidebar -->
                        <div class="col-lg-6">
                            <div class="central-meta" id="fillContainer">
                                <div class="about">
                                    <div class="personal">
                                        <h5 class="f-title"><i class="ti-info-alt"></i> Personal Info</h5>
                                        <p>
                                            @Model.About
                                        </p>
                                    </div>
                                    <div class="d-flex flex-row mt-2">
                                        <ul class="nav nav-tabs nav-tabs--vertical nav-tabs--left">
                                            <li class="nav-item">
                                                <a href="#basic" class="nav-link active" data-toggle="tab">Basic Info</a>
                                            </li>
                                            <li class="nav-item">
                                                <a href="#work" class="nav-link" data-toggle="tab">Job Description</a>
                                            </li>
                                        </ul>
                                        <div class="tab-content">
                                            <div class="tab-pane fade show active" id="basic">
                                                <ul class="basics">
                                                    <li><i class="ti-user"></i>@Model.FirstName @Model.LastName</li>
                                                    <li><i class="ti-user"></i>@Model.Age Years Old</li>
                                                    <li><i class="ti-map-alt"></i>@Model.Nationality</li>
                                                    <li><i class="ti-mobile"></i>@Model.PhoneNumber</li>
                                                    <li><i class="ti-email"></i>@Model.UserName</li>
                                                </ul>
                                            </div>
                                            <div class="tab-pane fade" id="work" role="tabpanel">
                                                <div>

                                                    <a title="">Job Description</a>
                                                    <p>@Model.JobDescription</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- centerl meta -->
                        <div class="col-lg-3">
                            <aside class="sidebar static">
                            </aside>
                        </div><!-- sidebar -->
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>